/* No comment provided by engineer. */
"Color:" = "Couleur:";

/* No comment provided by engineer. */
"Done" = "Terminer";

/* No comment provided by engineer. */
"Name:" = "Nom:";

/* No comment provided by engineer. */
"Tag Information" = "Informations sur l'étiquette";

